Bug 169138 - up2date using wildcards succeeds and returns and error message of no matches
up2date using wildcards succeeds and returns and error message of no matches
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-23 11:28 EDT by John Poelstra
Modified: 2013-02-26 19:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:05:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Poelstra 2005-09-23 11:28:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc3 Firefox/1.0.6

Description of problem:
# up2date compat-lib*

Fetching Obsoletes list for channel: rhel-i386-as-4...

Fetching rpm headers...
########################################

Name                                    Version        Rel
----------------------------------------------------------
compat-libcom_err                       1.0            5                 i386
compat-libgcc-296                       2.96           132.7.2           i386
compat-libstdc++-296                    2.96           132.7.2           i386
compat-libstdc++-33                     3.2.3          47.3              i386


Testing package set / solving RPM inter-dependencies...
########################################
compat-libcom_err-1.0-5.i38 ########################## Done.
compat-libgcc-296-2.96-132. ########################## Done.
compat-libstdc++-296-2.96-1 ########################## Done.
compat-libstdc++-33-3.2.3-4 ########################## Done.
Preparing              ########################################### [100%]

Installing...
   1:compat-libstdc++-33    ########################################### [100%]
   2:compat-libcom_err      ########################################### [100%]
   3:compat-libgcc-296      ########################################### [100%]
   4:compat-libstdc++-296   ########################################### [100%]
The following wildcards did not match any packages:
compat-lib*
[root@jester ~]# cd /mnt/teflon/


Version-Release number of selected component (if applicable):
up2date-4.4.5.6-2

How reproducible:
Always

Steps to Reproduce:
1. run up2date with wildcards
2.
3.
  

Actual Results:  Error message of "The following wildcards did not match any packages:"

Expected Results:  No error message... it was successful!

Additional info:
Comment 2 Jiri Pallich 2012-06-20 12:05:22 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.